@charset "utf-8";
#dla_zwiedzajacych  /* CSS Document */
#podstr-ilustracja {
	height: 520px;
	width: 340px;
	float: left;
}
#teksty-2kol {
	width: 500px;
	float: left;
	margin-top: 130px;
}
#dla_zwiedzajacych #teksty-2kol #kolumna {
	width: 246px;
	margin: 0;
}
#na_adres {
	height: 120px;
}
#do_druku {
	position:relative;
	width:200px;
	height:21px;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #00CC00;
	padding-top: 120px;
}

.tekst    {
	text-align: left;
	margin-left: 10px;
	font-weight: 400;
}
#wpis_w_kolumne {
	margin-left: 20px;
}
